---
- name: Update background color
  ansible.builtin.replace:
    backup: true
    path: "{{ sq_frontend_dir }}/userapp/static/min/themes/squirro/styles.css"
    regexp: >-
      (\.squirro-body \{\s*
      -ms-overflow-style: -ms-autohiding-scrollbar;\s*
      background-color: )#FFFEFC(;)
    replace: '\1#F5F7F9\2'
  notify: Restart sqfrontendd
